Subject: RE: Visit
From: [email-masked]
To: [email-masked], [email-masked]
Cc: [email-masked]
Date: Fri, 16 Nov 2001 10:11:16 -0800 (PST)

Hi,
I think so...I will that Friday afternoon off so we can get a head start.  Meghan has been asking to go "see Caroline in San Antonio".  When do you guys leave for Chicago?  Let's talk this weekend.

-----Original Message-----
From: Hitschel, Bonnie V. [mailto:[email-masked]]
Sent: Friday, November 16, 2001 12:03 PM
To: Lokay, Michelle
Subject: RE: A&M Football Scare

Hey, 

I've been trying to call but always get your voice-mail.  Is December 8th good for you for coming to Caroline's party?  How are things at work with the sale?  Did not see Mon here this week, but did get to talk to her.  Take care,

Bonnie Hitschel 
210-283-2456